<html>
<head>
<meta charset="UTF-8">
<title>消去確認</title>

</head>
<link rel="stylesheet" href="deleteconfirm.css">
<div class="blackboard question">
<p>あなたのアカウントはさくじょされました。</p>
    <p>ログインがめんにもどりますか？</p>
</div>

<div class="clearfix">
<div class="blackboard1 answer float-r">
    
    <a href="?.html" class="return"><p class="blink-before">はい</p></a>
<p>いいえ</p>
</div>
</div>
